diff --git a/.markdownlintrc b/doc.zih.tu-dresden.de/.markdownlintrc
similarity index 100%
rename from .markdownlintrc
rename to doc.zih.tu-dresden.de/.markdownlintrc
diff --git a/doc.zih.tu-dresden.de/util/lint-changes.sh b/doc.zih.tu-dresden.de/util/lint-changes.sh
index ba277da7ae8e3ea367424153a8f116ba3e9d6d2c..05ee5784468bed8d49adbbad8c9389bd3823590b 100755
--- a/doc.zih.tu-dresden.de/util/lint-changes.sh
+++ b/doc.zih.tu-dresden.de/util/lint-changes.sh
@@ -7,13 +7,16 @@ if [ -n "$CI_MERGE_REQUEST_TARGET_BRANCH_NAME" ]; then
     branch="origin/$CI_MERGE_REQUEST_TARGET_BRANCH_NAME"
 fi
 
+configfile=$(dirname $0)/../.markdownlintrc
+echo "config: $configfile"
+
 any_fails=false
 
 files=$(git diff --name-only "$(git merge-base HEAD "$branch")")
 for f in $files; do
     if [ "${f: -3}" == ".md" ]; then
         echo "Linting $f"
-        if ! markdownlint "$f"; then
+        if ! markdownlint -c $configfile "$f"; then
             any_fails=true
         fi
     fi